<ART ID="1450031" PID="2804" JID="147" BPAGE="1450031-1" EPAGE="1450031-9" PII="S0217984914500316" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI><IT>AB INITIO</IT> INVESTIGATIONS OF THE MAGNETISM IN DILUTED MAGNETIC SEMICONDUCTOR <F><RM>Fe</RM></F>-DOPED <F><RM>GaN</RM></F></MTI>
<RTI>Investigations of Magnetism in Diluted Magnetic Semiconductor <F><RM>Fe</RM></F>-Doped <F><RM>GaN</RM></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIE</FNM>
<SNM>CHENG</SNM>
<EAD>chengj@njupt.edu.cn</EAD>
<X-REF REFID="S0217984914500316FN001"></X-REF>
<X-REF REFID="S0217984914500316AF001"></X-REF>
</AUT>
<FTN ID="S0217984914500316FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984914500316AF001">College of Science, Nanjing University of Posts and Telecommunications, Nanjing, Jiangsu 210023, <CNY>China</CNY></AFF>
<AUT>
<FNM>JING</FNM>
<SNM>ZHOU</SNM>
<EAD>zhoujing@sinap.ac.cn</EAD>
<X-REF REFID="S0217984914500316AF002"></X-REF>
</AUT>
<AFF ID="S0217984914500316AF002">Shanghai Institute of Applied Physics, Chinese Academy of Sciences, Shanghai 201204, <CNY>China</CNY></AFF>
<AUT>
<FNM>WEI</FNM>
<SNM>XU</SNM>
<EAD>xuw@ihep.ac.cn</EAD>
<X-REF REFID="S0217984914500316AF003"></X-REF>
</AUT>
<AFF ID="S0217984914500316AF003">Beijing Synchrotron Radiation Facility, Institute of High Energy Physics, Chinese Academy of Sciences, Beijing 100049, <CNY>China</CNY></AFF>
<AUT>
<FNM>PENG</FNM>
<SNM>DONG</SNM>
<EAD>dongp@njupt.edu.cn</EAD>
<X-REF REFID="S0217984914500316AF004"></X-REF>
</AUT>
<AFF ID="S0217984914500316AF004">College of Tongda, Nanjing University of Posts and Telecommunications, Nanjing, Jiangsu 210023, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 September 2013</RE>
<RV>16 December 2013</RV>
<AC>26 December 2013</AC>
<![CDATA[<PUB>22 January 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we present a first principle investigation on <F><RM>Fe</RM></F>-doped <F><RM>GaN</RM></F> with wurtzite and zinc-blend structure using full potential density functional calculations. Data point out that the magnetic behavior of <F><RM>Fe</RM></F>-doped <F><RM>GaN</RM></F> system is strongly dependent on <F><RM>Fe</RM></F> doping configurations. In agreement with the experimental reports, and independently by doping, antiferromagnetism occurs in the zinc-blend structure, while in the wurtzite structure ferromagnetism depends on the <F><RM>Fe</RM></F> doping configurations. Detailed analyses combined with density of state calculations support the assignment that the ferromagnetism is closely related to the impurity band at the origin of the hybridization of <F><RM>Fe</RM> 3d</F> and <F><RM>N</RM> 2p</F> states in the <F><RM>Fe</RM></F>-doped <F><RM>GaN</RM></F> of wurtzite phase.</P>
</ABST>
<KWDG>
<KWD>Diluted magnetic semiconductors</KWD>
<KWD><F><RM>Fe</RM></F>-doped <F><RM>GaN</RM></F></KWD>
<KWD>first principles calculation</KWD>
<KWD>ferromagnetism</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>75.50.Pp</KWD>
<KWD>71.20.Nr</KWD>
<KWD>71.15.Mb</KWD>
<KWD>61.72.uj</KWD>
</KWDG>
</FRONT>
</ART>
